Permission required:
project:delete · instancePath Parameters
string
required
Project ID
Response
boolean
Indicates if the request was successful
string
Human-readable status message
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE 'https://app.memorylake.ai/openapi/memorylake/api/v1/projects/proj-a1b2c3d4e5f6g7h8i9j0k1l2m3n4o5p6' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"message": "Project deleted successfully"
}
Permanently delete a project and all its associated data
DELETE /openapi/memorylake/api/v1/projects/{id}
project:delete · instancecurl -X DELETE 'https://app.memorylake.ai/openapi/memorylake/api/v1/projects/proj-a1b2c3d4e5f6g7h8i9j0k1l2m3n4o5p6' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"message": "Project deleted successfully"
}